@charset "UTF-8";

.arial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #333333;
	font-style: normal;
}

INPUT,TEXTAREA { font-family: verdana, sans-serif; }




	.arial9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 2px;
	margin: 0px;
	text-indent: 0px;
	font-style: normal;
	line-height: 12px;
}
.arial11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #333333;
	padding: 0px;
	text-align: left;
}

.arial11para { 
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}

.arial12blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	color: #003399;
}
.arial16red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	color: #CC0000;
}
.arial16orange { color: orange; font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 16px }
.code-border     {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	padding: 2px;
	border: 5px solid #999999;
	background-color: #FFFFCC;
}

.arial12bx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-right: 0px;
	margin-left: 0px;
}

.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin-right: 0px;
	margin-left: 0px;
	vertical-align: middle;
}

.arial12orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	color: #FF9900;
	margin-right: 0px;
	margin-left: 0px;
}

.arial10menuorange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 11px;
	color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
}


.arial12white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	color: #FFFFFF;
	margin-right: 0px;
	margin-left: 0px;
}

.arial12padding5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	padding-left: 0px;
	padding-right: 0px;
}
.otgoldboxoutl {
	padding: 2px;
	border: 1px solid #CCCC66;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
}

.otgoldboxborder {
border: 1px solid #999933;
}

.otgoldboxoutl10pt {
	padding: 2px;
	border: 1px solid #CCCC66;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
}
.arial11_margin5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	padding-right: 25px;
	padding-left: 25px;
}
.roundcorner box {
	background-image: url(../../RunningWithRonny/images_2/top%20corner.png);
	background-repeat: no-repeat;
	background-color: #CCCCCC;
	background-position: top;
}
.greybgrod {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
}
.colorbkgd {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 5px;
}
.arial12para {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	margin-right: 0px;
	margin-left: 0px;
}

.arial12content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	overflow: hidden;
	display: block;
	clear: left;
	float: left;
	height: 399px;
	width: 424px;
	position: absolute;
}

.arial12answercontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	overflow: hidden;
	display: block;
	clear: left;
	float: left;
	height: 191px;
	width: 398px;
	position: absolute;
}

.arial12answercontent2009{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	overflow: hidden;
	display: block;
	clear: left;
	float: left;
	height: 93px;
	width: 713px;
	position: absolute;
	text-align: center;
}

.arial12answercontentII {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	overflow: hidden;
	display: block;
	clear: left;
	float: left;
	height: 307px;
	width: 281px;
	position: absolute;
}

.arial12answercontentIII {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	color: #FFFFFF;
	overflow: hidden;
	display: block;
	clear: left;
	float: left;
	height: 24px;
	width: 399px;
	position: absolute;
	left: 274px;
	top: 511px;
}

.arial12morepicarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-right: 30px;
	padding-left: 30px;
}

.arial11morepicarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #333333;
	margin-right: 40px;
	margin-left: 40px;
}

.sequence {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	overflow: hidden;
	display: block;
	clear: left;
	float: left;
	height: 191px;
	width: 208px;
	position: absolute;
	padding-left: 5px;
}
